# Contributors
Thanks to the following individuals for providing pull requests, feedback, and other
contributions that have helped to improve requests-cache:

---

<!-- ALL-CONTRIBUTORS-LIST:START - Do not remove or modify this section -->
<!-- prettier-ignore-start -->
<!-- markdownlint-disable -->
<table>
  <tr>
    <td align="center"><a href="http://aljohri.com/"><img src="https://avatars.githubusercontent.com/u/2790092?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Al Johri</b></sub></a><br /><a href="#ideas-AlJohri" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="http://grep.ro/"><img src="https://avatars.githubusercontent.com/u/27617?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Alex Morega</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=mgax" title="Documentation">📖</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Amgax" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/meowcoder"><img src="https://avatars.githubusercontent.com/u/287868?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Alex Sinitsin</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=meowcoder" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Ameowcoder" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/andrewkittredge"><img src="https://avatars.githubusercontent.com/u/430274?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Andrew Kittredge</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=andrewkittredge" title="Documentation">📖</a></td>
    <td align="center"><a href="https://github.com/thatguystone"><img src="https://avatars.githubusercontent.com/u/921573?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Andrew Stone</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Athatguystone" title="Bug reports">🐛</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=thatguystone" title="Code">💻</a></td>
    <td align="center"><a href="https://themiurgo.github.io/website"><img src="https://avatars.githubusercontent.com/u/920728?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Antonio Lima</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=themiurgo" title="Code">💻</a> <a href="#feature-themiurgo" title="New features">✨</a> <a href="#ideas-themiurgo" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://github.com/borisdan"><img src="https://avatars.githubusercontent.com/u/5167646?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Boris Danilovich</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=borisdan" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Aborisdan" title="Bug reports">🐛</a></td>
  </tr>
  <tr>
    <td align="center"><a href="http://char101.github.io/"><img src="https://avatars.githubusercontent.com/u/71255?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Charles</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Achar101" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/CharString"><img src="https://avatars.githubusercontent.com/u/325643?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Chris Wesseling</b></sub></a><br /><a href="#ideas-CharString" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://github.com/christopher-dG"><img src="https://avatars.githubusercontent.com/u/17228795?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Chris de Graaf</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=christopher-dG" title="Code">💻</a> <a href="#feature-christopher-dG" title="New features">✨</a></td>
    <td align="center"><a href="http://twitter.com/daniel_aus_wa"><img src="https://avatars.githubusercontent.com/u/128286?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Daniel Rech</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=dmr" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=dmr" title="Documentation">📖</a></td>
    <td align="center"><a href="http://davidstosik.github.io/"><img src="https://avatars.githubusercontent.com/u/816901?v=4?s=100" width="100px;" alt=""/><br /><sub><b>David Stosik</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Adavidstosik" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/scraperdragon"><img src="https://avatars.githubusercontent.com/u/1957682?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Dragon Dave McKee</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=scraperdragon" title="Code">💻</a></td>
    <td align="center"><a href="http://edwardbetts.com/"><img src="https://avatars.githubusercontent.com/u/3818?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Edward Betts</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=EdwardBetts" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=EdwardBetts" title="Documentation">📖</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://github.com/glensc"><img src="https://avatars.githubusercontent.com/u/199095?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Elan Ruusamäe</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Aglensc" title="Bug reports">🐛</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=glensc" title="Documentation">📖</a> <a href="#ideas-glensc" title="Ideas, Planning, & Feedback">🤔</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=glensc" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/Querela"><img src="https://avatars.githubusercontent.com/u/1648294?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Erik Körner</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3AQuerela" title="Bug reports">🐛</a> <a href="#ideas-Querela" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://femtotrader.github.io/"><img src="https://avatars.githubusercontent.com/u/5049737?v=4?s=100" width="100px;" alt=""/><br /><sub><b>FemtoTrader</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=femtotrader" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Afemtotrader" title="Bug reports">🐛</a> <a href="#ideas-femtotrader" title="Ideas, Planning, & Feedback">🤔</a> <a href="#feature-femtotrader" title="New features">✨</a></td>
    <td align="center"><a href="http://www.floriandemmer.com/"><img src="https://avatars.githubusercontent.com/u/630975?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Florian Demmer</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=fdemmer" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Afdemmer" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://gdr.name/"><img src="https://avatars.githubusercontent.com/u/315648?v=4?s=100" width="100px;" alt=""/><br /><sub><b>GDR!</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Agjedeer" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/Garrett-R"><img src="https://avatars.githubusercontent.com/u/6614695?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Garrett Reynolds</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=Garrett-R" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/gregdingle"><img src="https://avatars.githubusercontent.com/u/28797?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Greg Dingle</b></sub></a><br /><a href="#ideas-gregdingle" title="Ideas, Planning, & Feedback">🤔</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://github.com/chengguangnan"><img src="https://avatars.githubusercontent.com/u/861069?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Guangnan Cheng</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=chengguangnan" title="Code">💻</a> <a href="#feature-chengguangnan" title="New features">✨</a></td>
    <td align="center"><a href="https://honzajavorek.cz/"><img src="https://avatars.githubusercontent.com/u/283441?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Honza Javorek</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Ahonzajavorek" title="Bug reports">🐛</a> <a href="#ideas-honzajavorek" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://github.com/Iftahh"><img src="https://avatars.githubusercontent.com/u/798544?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Iftah</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3AIftahh" title="Bug reports">🐛</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=Iftahh" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/libbkmz"><img src="https://avatars.githubusercontent.com/u/1144960?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Ilya</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=libbkmz" title="Code">💻</a></td>
    <td align="center"><a href="https://rob.gant.ninja/"><img src="https://avatars.githubusercontent.com/u/710553?v=4?s=100" width="100px;" alt=""/><br /><sub><b>J Rob Gant</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=rgant" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Argant" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://jacebrowning.info/"><img src="https://avatars.githubusercontent.com/u/939501?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Jace Browning</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=jacebrowning" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=jacebrowning" title="Documentation">📖</a></td>
    <td align="center"><a href="https://github.com/jsemric"><img src="https://avatars.githubusercontent.com/u/22685064?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Jakub Semrič</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=jsemric" title="Code">💻</a> <a href="#ideas-jsemric" title="Ideas, Planning, & Feedback">🤔</a></td>
  </tr>
  <tr>
    <td align="center"><a href="http://jeremydouglass.com/"><img src="https://avatars.githubusercontent.com/u/798570?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Jeremy Douglass</b></sub></a><br /><a href="#ideas-jeremydouglass" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://github.com/jkwill87"><img src="https://avatars.githubusercontent.com/u/4343678?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Jessy Williams</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=jkwill87" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Ajkwill87" title="Bug reports">🐛</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=jkwill87" title="Tests">⚠️</a></td>
    <td align="center"><a href="https://www.openhub.net/accounts/jayvdb"><img src="https://avatars.githubusercontent.com/u/15092?v=4?s=100" width="100px;" alt=""/><br /><sub><b>John Vandenberg</b></sub></a><br /><a href="#infra-jayvdb" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a> <a href="#platform-jayvdb" title="Packaging/porting to new platform">📦</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=jayvdb" title="Tests">⚠️</a></td>
    <td align="center"><a href="https://github.com/johnraz"><img src="https://avatars.githubusercontent.com/u/304164?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Jonathan Liuti</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Ajohnraz" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/jonasjancarik"><img src="https://avatars.githubusercontent.com/u/2459191?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Jonáš Jančařík</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Ajonasjancarik" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/JWCook"><img src="https://avatars.githubusercontent.com/u/419936?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Jordan Cook</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=JWCook" title="Code">💻</a> <a href="#maintenance-JWCook" title="Maintenance">🚧</a> <a href="#feature-JWCook" title="New features">✨</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3AJWCook" title="Bug reports">🐛</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=JWCook" title="Tests">⚠️</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=JWCook" title="Documentation">📖</a> <a href="#infra-JWCook" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
    <td align="center"><a href="http://jhermann.github.io/"><img src="https://avatars.githubusercontent.com/u/1068245?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Jürgen Hermann</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Ajhermann" title="Bug reports">🐛</a> <a href="#ideas-jhermann" title="Ideas, Planning, & Feedback">🤔</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://github.com/FredHappyface"><img src="https://avatars.githubusercontent.com/u/41634689?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Kieran W</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=FredHappyface" title="Documentation">📖</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3AFredHappyface" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/MHellmund"><img src="https://avatars.githubusercontent.com/u/1593619?v=4?s=100" width="100px;" alt=""/><br /><sub><b>MHellmund</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3AMHellmund" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/meggiman"><img src="https://avatars.githubusercontent.com/u/7403253?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Manuel Eggimann</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Ameggiman" title="Bug reports">🐛</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=meggiman" title="Code">💻</a></td>
    <td align="center"><a href="http://marc-abramowitz.com/"><img src="https://avatars.githubusercontent.com/u/305268?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Marc Abramowitz</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=msabramo" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=msabramo" title="Documentation">📖</a></td>
    <td align="center"><a href="https://gedmin.as/"><img src="https://avatars.githubusercontent.com/u/159967?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Marius Gedminas</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=mgedmin" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Amgedmin" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://lab.ar90n.net/"><img src="https://avatars.githubusercontent.com/u/2285892?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Masahiro Wada</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=ar90n" title="Code">💻</a> <a href="#feature-ar90n" title="New features">✨</a></td>
    <td align="center"><a href="https://santini.di.unimi.it/"><img src="https://avatars.githubusercontent.com/u/612826?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Massimo Santini</b></sub></a><br /><a href="#ideas-mapio" title="Ideas, Planning, & Feedback">🤔</a></td>
  </tr>
  <tr>
    <td align="center"><a href="http://www.mherman.org/"><img src="https://avatars.githubusercontent.com/u/2018167?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Michael Herman</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=mjhea0" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=mjhea0" title="Documentation">📖</a></td>
    <td align="center"><a href="https://mgorny.pl/"><img src="https://avatars.githubusercontent.com/u/110765?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Michał Górny</b></sub></a><br /><a href="#infra-mgorny" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
    <td align="center"><a href="https://github.com/mnowotka"><img src="https://avatars.githubusercontent.com/u/837119?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Michał Nowotka</b></sub></a><br /><a href="#ideas-mnowotka" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://beaumont.dev/"><img src="https://avatars.githubusercontent.com/u/2266568?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Mike</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=michaelbeaumont" title="Code">💻</a> <a href="#feature-michaelbeaumont" title="New features">✨</a></td>
    <td align="center"><a href="https://github.com/n-a-t-e"><img src="https://avatars.githubusercontent.com/u/26209011?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Nate</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3An-a-t-e" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://nathancahill.com/"><img src="https://avatars.githubusercontent.com/u/1383872?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Nathan Cahill</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Anathancahill" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://gitlab.com/kousu"><img src="https://avatars.githubusercontent.com/u/987487?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Nick</b></sub></a><br /><a href="#ideas-kousu" title="Ideas, Planning, & Feedback">🤔</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://github.com/olivierdalang"><img src="https://avatars.githubusercontent.com/u/1894106?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Olivier Dalang</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=olivierdalang" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/parkerhancock"><img src="https://avatars.githubusercontent.com/u/633163?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Parker Hancock</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=parkerhancock" title="Code">💻</a> <a href="#feature-parkerhancock" title="New features">✨</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Aparkerhancock" title="Bug reports">🐛</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=parkerhancock" title="Tests">⚠️</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=parkerhancock" title="Documentation">📖</a> <a href="#security-parkerhancock" title="Security">🛡️</a> <a href="#ideas-parkerhancock" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://github.com/pkrefta"><img src="https://avatars.githubusercontent.com/u/565487?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Paweł Krefta</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Apkrefta" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://phil.red/"><img src="https://avatars.githubusercontent.com/u/291575?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Philipp A.</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Aflying-sheep" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://rasmuse.github.io/"><img src="https://avatars.githubusercontent.com/u/1210973?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Rasmus Einarsson</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Arasmuse" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://roderic.ca/"><img src="https://avatars.githubusercontent.com/u/6867226?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Roderic Day</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3ARodericDay" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/reclosedev"><img src="https://avatars.githubusercontent.com/u/660112?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Roman Haritonov</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=reclosedev" title="Code">💻</a> <a href="#maintenance-reclosedev" title="Maintenance">🚧</a> <a href="#feature-reclosedev" title="New features">✨</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Areclosedev" title="Bug reports">🐛</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=reclosedev" title="Tests">⚠️</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=reclosedev" title="Documentation">📖</a> <a href="#infra-reclosedev" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://www.facebook.com/avasamdev"><img src="https://avatars.githubusercontent.com/u/1350584?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Samuel T.</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3AAvasam" title="Bug reports">🐛</a> <a href="#ideas-Avasam" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://sebastian-hoeffner.de/"><img src="https://avatars.githubusercontent.com/u/1836815?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Sebastian Höffner</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=shoeffner" title="Code">💻</a> <a href="#feature-shoeffner" title="New features">✨</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=shoeffner" title="Tests">⚠️</a> <a href="#ideas-shoeffner" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://github.com/grubberr"><img src="https://avatars.githubusercontent.com/u/195743?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Serhii Chvaliuk</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Agrubberr" title="Bug reports">🐛</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=grubberr" title="Code">💻</a></td>
    <td align="center"><a href="https://sbiewald.de/"><img src="https://avatars.githubusercontent.com/u/5983372?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Simon Biewald</b></sub></a><br /><a href="#security-Varbin" title="Security">🛡️</a> <a href="#ideas-Varbin" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://github.com/jseabold"><img src="https://avatars.githubusercontent.com/u/296164?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Skipper Seabold</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Ajseabold" title="Bug reports">🐛</a></td>
    <td align="center"><a href="http://pathmind.com/"><img src="https://avatars.githubusercontent.com/u/1197406?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Slin Lee</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=slinlee" title="Documentation">📖</a></td>
    <td align="center"><a href="https://www.stavros.io/"><img src="https://avatars.githubusercontent.com/u/23648?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Stavros Korokithakis</b></sub></a><br /><a href="#infra-skorokithakis" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a> <a href="#tool-skorokithakis" title="Tools">🔧</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=skorokithakis" title="Documentation">📖</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://cheginit.github.io/"><img src="https://avatars.githubusercontent.com/u/13016644?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Taher Chegini</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Acheginit" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://vladimir.panteleev.md/"><img src="https://avatars.githubusercontent.com/u/160894?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Vladimir Panteleev</b></sub></a><br /><a href="#ideas-CyberShadow" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://sansec.io/"><img src="https://avatars.githubusercontent.com/u/1145479?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Willem de Groot</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=gwillem" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Agwillem" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/WouterVH"><img src="https://avatars.githubusercontent.com/u/469509?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Wouter Vanden Hove</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3AWouterVH" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/YetAnotherNerd"><img src="https://avatars.githubusercontent.com/u/320738?v=4?s=100" width="100px;" alt=""/><br /><sub><b>YetAnotherNerd</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=YetAnotherNerd" title="Code">💻</a> <a href="#feature-YetAnotherNerd" title="New features">✨</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3AYetAnotherNerd" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/aaron-mf1"><img src="https://avatars.githubusercontent.com/u/65560918?v=4?s=100" width="100px;" alt=""/><br /><sub><b>aaron-mf1</b></sub></a><br /><a href="#ideas-aaron-mf1" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://github.com/coryairbhb"><img src="https://avatars.githubusercontent.com/u/50755629?v=4?s=100" width="100px;" alt=""/><br /><sub><b>coryairbhb</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Acoryairbhb" title="Bug reports">🐛</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://github.com/craigls"><img src="https://avatars.githubusercontent.com/u/972350?v=4?s=100" width="100px;" alt=""/><br /><sub><b>craig</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=craigls" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Acraigls" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://stackoverflow.com/users/86643/denis"><img src="https://avatars.githubusercontent.com/u/1280390?v=4?s=100" width="100px;" alt=""/><br /><sub><b>denis-bz</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Adenis-bz" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://gir.st/"><img src="https://avatars.githubusercontent.com/u/11820748?v=4?s=100" width="100px;" alt=""/><br /><sub><b>girst</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Agirst" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/gorogoroumaru"><img src="https://avatars.githubusercontent.com/u/30716350?v=4?s=100" width="100px;" alt=""/><br /><sub><b>gorogoroumaru</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=gorogoroumaru" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/harvey251"><img src="https://avatars.githubusercontent.com/u/33844174?v=4?s=100" width="100px;" alt=""/><br /><sub><b>harvey251</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Aharvey251" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/mbarkhau"><img src="https://avatars.githubusercontent.com/u/446561?v=4?s=100" width="100px;" alt=""/><br /><sub><b>mbarkhau</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=mbarkhau" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/commits?author=mbarkhau" title="Tests">⚠️</a> <a href="#infra-mbarkhau" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Ambarkhau" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/shiftinv"><img src="https://avatars.githubusercontent.com/u/8530778?v=4?s=100" width="100px;" alt=""/><br /><sub><b>shiftinv</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/commits?author=shiftinv" title="Code">💻</a> <a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Ashiftinv" title="Bug reports">🐛</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://www.witionstheme.com/"><img src="https://avatars.githubusercontent.com/u/55755139?v=4?s=100" width="100px;" alt=""/><br /><sub><b>witionstheme</b></sub></a><br /><a href="https://github.com/requests-cache/requests-cache/issues?q=author%3Awitionstheme" title="Bug reports">🐛</a></td>
  </tr>
</table>

<!-- markdownlint-restore -->
<!-- prettier-ignore-end -->

<!-- ALL-CONTRIBUTORS-LIST:END -->

---

This page was made using [all-contributors](https://github.com/all-contributors/all-contributors). See [emoji key](https://allcontributors.org/docs/en/emoji-key) for details on contribution types. If you notice a missing contributor or contribution type, please update it!
